package com.liquidnet.service.merchant.service;

import com.liquidnet.service.merchant.dto.param.MerchantFieldApplyParam;
import com.liquidnet.service.merchant.dto.vo.MerchantFieldAppliesVo;

public interface IMerchantFieldAppliesService {
    String apply(String uid, MerchantFieldApplyParam parameter);

    void applyDel(String uid, String fieldApplyId);

    MerchantFieldAppliesVo applyInfo(String uid, String fieldApplyId);
}
